<TS language="sl_SI" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Desni klik za urejanje naslovov ali oznak</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Ustvari nov naslov</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Novo</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Kopiraj trenutno izbrani naslov v odložišče</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopiraj</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Zapri</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Izbriši trenutno označeni naslov  iz seznama</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Izvozi podatke v trenutnem zavihku v datoteko</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Izvozi</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>I&amp;zbriši</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Vnos gesla</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Vnesite geslo</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Novo geslo</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Ponovite novo geslo</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Netmaska</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Prepoved do</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Podpiši &amp;sporočilo ...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Dohitevam omrežje ...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>Pre&amp;gled</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Vozlišče</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Oglejte si splošne informacije o vaši denarnici</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transakcije</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Brskajte po zgodovini transakcij</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>I&amp;zhod</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Ustavite program</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>O &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Oglejte si informacije o Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Možnosti ...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Šifriraj denarnico ...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>Shrani &amp;varnostno kopijo denarnice ...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Spremeni geslo ...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Naslovi za po&amp;šiljanje ...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Naslovi za &amp;prejemanje...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Odpri &amp;URI ...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Poustvarjam kazalo blokov na disku ...</translation>
    </message>
    <message>
        <source>Send coins to a banglacoin address</source>
        <translation>Izvedite plačilo na naslov banglacoin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Shranite varnostno kopijo svoje denarnice na drugo lokacijo</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Spremenite geslo za šifriranje denarnice</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Razhroščevalno okno</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Odprite razhroščevalno in diagnostično konzolo</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Preveri sporočilo ...</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Denarnica</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Pošlji</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>P&amp;rejmi</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Prikaži / Skrij</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Prikaži ali skrij glavno okno</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Šifrirajte zasebne ključe, ki se nahajajo v denarnici</translation>
    </message>
    <message>
        <source>Sign messages with your banglacoin addresses to prove you own them</source>
        <translation>Podpišite poljubno sporočilo z enim svojih naslovov banglacoin, da prejemniku sporočila dokažete, da je ta naslov v vaši lasti.</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified banglacoin addresses</source>
        <translation>Preverite, če je bilo prejeto sporočilo podpisano z določenim naslovom banglacoin</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Datoteka</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Nastavitve</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Pomoč</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Orodna vrstica zavihkov</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and banglacoin: URIs)</source>
        <translation>Zahtevajte plačilo (ustvarite zahtevek s kodo QR in URI tipa banglacoin:)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Preglejte in uredite seznam naslovov, na katere ste kdaj poslali plačila</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Preglejte in uredite seznam naslovov, na katere ste kdaj prejeli plačila</translation>
    </message>
    <message>
        <source>Open a banglacoin: URI or payment request</source>
        <translation>Izvedite plačilo iz zahtevka v datoteki ali iz URI tipa banglacoin:</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>Opcije &amp;ukazne vrstice</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to banglacoin network</source>
        <translation><numerusform>%n aktivna povezava v omrežje banglacoin</numerusform><numerusform>%n aktivni povezavi v omrežje banglacoin</numerusform><numerusform>%n aktivne povezave v omrežje banglacoin</numerusform><numerusform>%n aktivnih povezav v omrežje banglacoin</numerusform></translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>Indeksirani bloki na disku ...</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>Obdelava blokov na disku ...</translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>%n obdelan blok zgodovine transakcij.</numerusform><numerusform>%n obdelana bloka zgodovine transakcij.</numerusform><numerusform>%n obdelani bloki zgodovine transakcij.</numerusform><numerusform>%n obdelanih blokov zgodovine transakcij.</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>imam še %1 zaostanka</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Zadnji prejeti blok je star %1.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Novejše transakcije še ne bodo vidne.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Napaka</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Opozorilo</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informacije</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Posodobljeno</translation>
    </message>
    <message>
        <source>%1 client</source>
        <translation>%1 odjemalec</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Dohitevam omrežje ...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Datum: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Znesek: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Vrsta: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Oznaka: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Naslov: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Odlivi</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Prilivi</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Denarnica je &lt;b&gt;šifrirana&lt;/b&gt; in trenutno &lt;b&gt;odklenjena&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Denarnica je &lt;b&gt;šifrirana&lt;/b&gt; in trenutno &lt;b&gt;zaklenjena&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Izbira vhodnih kovancev</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Št.vhodov:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Št.bajtov:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Znesek:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Provizija:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Prah:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Po proviziji:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Vračilo:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>izberi vse/nič</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Drevesni prikaz</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Seznam</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Znesek</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Oznaka priliva</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Naslov priliva</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Potrditve</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Potrjeno</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Uredi naslov</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Oznaka</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>Oznaka, pod katero je spodnji naslov naveden v vašem imeniku naslovov.</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>Naslov tega vnosa v imeniku. Spremeniti ga je mogoče le pri vnosih iz imenika naslovov za pošiljanje.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Naslov</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Ustvarjena bo nova podatkovna mapa.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>ime</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Mapa že obstaja. Dodajte %1, če tu želite ustvariti novo mapo.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Pot že obstaja, vendar ni mapa.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Na tem mestu ni mogoče ustvariti nove mape.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>različica</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>O %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Možnosti ukazne vrstice</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Uporaba:</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>možnosti ukazne vrstice</translation>
    </message>
    <message>
        <source>UI Options:</source>
        <translation>UI možnosti:</translation>
    </message>
    <message>
        <source>Set language, for example "de_DE" (default: system locale)</source>
        <translation>Nastavi jezik, na primer "sl_SI" (privzeto: sistemsko)</translation>
    </message>
    <message>
        <source>Start minimized</source>
        <translation>Začni minimizirano</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Dobrodošli</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>Dobrodošli v %1</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Uporabi privzeto podatkovno mapo</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Uporabi to podatkovno mapo:</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Napaka: Ni mogoče ustvariti mape "%1".</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Napaka</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n GiB prostega prostora na voljo</numerusform><numerusform>%n GiB prostega prostora na voljo</numerusform><numerusform>%n GiB prostega prostora na voljo</numerusform><numerusform>%n GiB prostega prostora na voljo</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>(of %n GB needed)</source>
        <translation><numerusform>(od potrebnih %n GiB)</numerusform><numerusform>(od potrebnih %n GiB)</numerusform><numerusform>(od potrebnih %n GiB)</numerusform><numerusform>(od potrebnih %n GiB)</numerusform></translation>
    </message>
</context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Oblika</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Čas zadnjega bloka</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Skrij</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Odpri URl</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Vnesite zahtevek za plačilo iz URI ali pa ga naložite iz datoteke</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Izbiranje datoteke z zahtevkom za plačilo</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Možnosti</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Glavno</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Velikost &amp;predpomnilnika podatkovne baze</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MiB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>Število programskih &amp;niti za preverjanje</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Sprejemaj zunanje povezave</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Dovoli dohodne povezave</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>Naslov IP posredniškega strežnika (npr. IPv4: 127.0.0.1 ali IPv6: ::1)</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>Ko zaprete glavno okno programa, bo program tekel še naprej, okno pa bo zgolj minimirano. Program v tem primeru ustavite tako, da v meniju izberete ukaz Izhod.</translation>
    </message>
    <message>
        <source>Third party URLs (e.g. a block explorer) that appear in the transactions tab as context menu items. %s in the URL is replaced by transaction hash. Multiple URLs are separated by vertical bar |.</source>
        <translation>Naslovi URL tretjih oseb (npr. raziskovalec blokov), ki bodo navedeni v kontekstnem meniju seznama transakcij. Niz %s iz naslova URL je nadomeščen s hash vrednostjo transakcije. Več zaporednih naslovov URL je med seboj ločenih z znakom |.</translation>
    </message>
    <message>
        <source>Third party transaction URLs</source>
        <translation>Zunanje povezave za transakcije</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>Aktivne opcije iz ukazne vrstice, ki preglasijo zgornje opcije:</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Ponastavi vse nastavitve programa na privzete vrednosti.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Ponastavi nastavitve</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Omrežje</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = samodejno, &lt;0 = toliko procesorskih jeder naj ostane prostih)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>&amp;Denarnica</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Napredne možnosti</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Omogoči upravljanje s kovanci</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>Če onemogočite trošenje drobiža iz še nepotrjenih transakcij, potem vrnjenega drobiža ne morete uporabiti, dokler plačilo ni vsaj enkrat potrjeno. Ta opcija vpliva tudi na izračun stanja sredstev.</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>Omogoči &amp;trošenje drobiža iz še nepotrjenih plačil</translation>
    </message>
    <message>
        <source>Automatically open the banglacoin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Program samodejno odpre ustrezna vrata na usmerjevalniku. To deluje samo, če vaš usmerjevalnik podpira in ima omogočen UPnP.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Preslikaj vrata z uporabo &amp;UPnP</translation>
    </message>
    <message>
        <source>Connect to the banglacoin network through a SOCKS5 proxy.</source>
        <translation>Poveži se v omrežje banglacoin preko posredniškega strežnika SOCKS5.</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>&amp;Poveži se preko posredniškega strežnika SOCKS5 (privzeti strežnik):</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Naslov &amp;IP posredniškega strežnika:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Vrata:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Vrata posredniškega strežnika (npr. 9050)</translation>
    </message>
    <message>
        <source>Use separate SOCKS5 proxy to reach peers via Tor hidden services:</source>
        <translation>Za dostop do soležnikov preko skritih storitev Tor uporabi drug posredniški strežnik SOCKS5:</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>O&amp;kno</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Po minimiranju okna samo prikaži ikono programa v pladnju.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Minimiraj na pladenj namesto na opravilno vrstico</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>Ob zapiranju okno zgolj m&amp;inimiraj</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Prikaz</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>&amp;Jezik uporabniškega vmesnika:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Enota za prikaz zneskov:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Izberite privzeto mersko enoto za prikaz v uporabniškem vmesniku in pri pošiljanju kovancev.</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Omogoči dodatno možnost podrobnega nadzora nad posameznimi kovanci v transakcijah.</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;Potrdi</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Prekliči</translation>
    </message>
    <message>
        <source>default</source>
        <translation>privzeto</translation>
    </message>
    <message>
        <source>none</source>
        <translation>nič</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Potrditev ponastavitve</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Za uveljavitev sprememb je potreben ponoven zagon programa.</translation>
    </message>
    <message>
        <source>Client will be shut down. Do you want to proceed?</source>
        <translation>Program bo zaustavljen. Želite nadaljevati z izhodom?</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Ta sprememba zahteva ponoven zagon programa.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Vnešeni naslov posredniškega strežnika ni veljaven.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Oblika</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the banglacoin network after a connection is established, but this process has not completed yet.</source>
        <translation>Prikazani podatki so morda zastareli. Program ob vzpostavitvi povezave samodejno sinhronizira denarnico z omrežjem banglacoin, a trenutno ta proces še ni zaključen.</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Opazovano:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Na voljo:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Skupni znesek vaših sredstev, s katerimi lahko prosto razpolagate</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Nepotrjeno:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Skupni znesek sredstev s katerimi še ne razpolagate prosto, ker so del še nepotrjenih transakcij.</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Nedozorelo:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Nedozorel narudarjeni znesek</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Stanje sredstev</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Skupaj:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Trenutna vsota vseh vaših sredstev</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>Trenutno stanje vaših sredstev na opazovanih naslovih</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Na voljo:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Nedavne transakcije</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Nepotrjene transakcije na opazovanih naslovih</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>Nedozoreli narudarjeni znesek na opazovanih naslovih</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Trenutno skupno stanje sredstev na opazovanih naslovih</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Ime agenta</translation>
    </message>
    <message>
        <source>Node/Service</source>
        <translation>Naslov</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Znesek</translation>
    </message>
    <message>
        <source>Enter a banglacoin address (e.g. %1)</source>
        <translation>Vnesite naslov banglacoin (npr. %1):</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Nič</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>Neznano</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 in %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>Neznano</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Različica odjemalca</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informacije</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Razhroščevalno okno</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Splošno</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>BerkeleyDB različica v rabi</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Čas zagona</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Omrežje</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Ime</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Število povezav</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Veriga blokov</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Trenutno število blokov</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Prejeto</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Oddano</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Soležniki</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Izberite soležnika, o katerem si želite ogledati podrobnejše informacije.</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Smer povezave</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Različica</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Ime agenta</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Storitve</translation>
    </message>
    <message>
        <source>Ban Score</source>
        <translation>Kazenske točke</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Trajanje povezave</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Nazadje oddano</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Nazadnje prejeto</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Odzivni čas</translation>
    </message>
    <message>
        <source>Time Offset</source>
        <translation>Časovni odklon</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Čas zadnjega bloka</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Odpri</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Konzola</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Omrežni promet</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Počisti</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Promet</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Dohodnih:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Odhodnih:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Razhroščevalni dnevnik</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Počisti konzolo</translation>
    </message>
    <message>
        <source>Use up and down arrows to navigate history, and &lt;b&gt;Ctrl-L&lt;/b&gt; to clear screen.</source>
        <translation>Uporabite tipki gor in dol za navigacijo po zgodovini ukazov. Uporabite &lt;b&gt;Ctrl-L&lt;/b&gt; za izbris zaslona in zgodovine ukazov.</translation>
    </message>
    <message>
        <source>Type &lt;b&gt;help&lt;/b&gt; for an overview of available commands.</source>
        <translation>Vtipkajte &lt;b&gt;help&lt;/b&gt; za pregled razpoložljivih ukazov.</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KiB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MiB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GiB</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>preko %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>nikoli</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Dohodna</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Odhodna</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Da</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Ne</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Neznano</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Znesek:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Oznaka:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Sporočilo:</translation>
    </message>
    <message>
        <source>Reuse one of the previously used receiving addresses. Reusing addresses has security and privacy issues. Do not use this unless re-generating a payment request made before.</source>
        <translation>Ponovno uporabite enega od že uporabljenih naslovov za prejemanje. Večkratna uporaba istih naslovov za prejemanje negativno vpliva na varnost in zasebnost. To opcijo uporabite samo v primeru, da poustvarjate obstoječ zahtevek za plačilo.</translation>
    </message>
    <message>
        <source>R&amp;euse an existing receiving address (not recommended)</source>
        <translation>P&amp;onovno uporabite obstoječ naslov za prejemanje. (Ni priporočeno.)</translation>
    </message>
    <message>
        <source>An optional message to attach to the payment request, which will be displayed when the request is opened. Note: The message will not be sent with the payment over the banglacoin network.</source>
        <translation>Neobvezno sporočilo kot priponka zahtevku za plačilo, ki bo prikazano, ko bo zahtevek odprt. Opomba: Opravljeno plačilo.prek omrežja banglacoin tega sporočila ne bo vsebovalo.</translation>
    </message>
    <message>
        <source>An optional label to associate with the new receiving address.</source>
        <translation>Oznaka novega sprejemnega naslova.</translation>
    </message>
    <message>
        <source>Use this form to request payments. All fields are &lt;b&gt;optional&lt;/b&gt;.</source>
        <translation>S tem obrazcem ustvarite nov zahtevek za plačilo. Vsa polja so &lt;b&gt;neobvezna&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>An optional amount to request. Leave this empty or zero to not request a specific amount.</source>
        <translation>Zahtevani znesek. Če ne zahtevate določenega zneska, pustite prazno ali nastavite vrednost na 0.</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Počisti vsa polja.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Počisti</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>Zgodovina zahtevkov za plačilo</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Zahtevaj plačilo</translation>
    </message>
    <message>
        <source>Show the selected request (does the same as double clicking an entry)</source>
        <translation>Prikaz izbranega zahtevka. (Isto funkcijo opravi dvojni klik na zapis.)</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Pokaži</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Odstrani označene vnose iz seznama</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Odstrani</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR Koda</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Kopiraj &amp;URl</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Kopiraj &amp;naslov</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Shrani sliko ...</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Pošlji</translation>
    </message>
    <message>
        <source>Coin Control Features</source>
        <translation>Upravljanje s kovanci</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Vhodi ...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>samodejno izbrani</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Premalo sredstev!</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Št.vhodov:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Št.bajtov:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Znesek:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Provizija:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Po proviziji:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Vračilo:</translation>
    </message>
    <message>
        <source>If this is activated, but the change address is empty or invalid, change will be sent to a newly generated address.</source>
        <translation>Če to vključite, nato pa vnesete neveljaven naslov, ali pa pustite polje prazno, bo vrnjen drobiž poslan na novo ustvarjen naslov.</translation>
    </message>
    <message>
        <source>Custom change address</source>
        <translation>Naslov za vračilo drobiža po meri</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Provizija:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Izberi ...</translation>
    </message>
    <message>
        <source>collapse fee-settings</source>
        <translation>Skrije nastavitve provizije</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>na KiB</translation>
    </message>
    <message>
        <source>If the custom fee is set to 1000 satoshis and the transaction is only 250 bytes, then "per kilobyte" only pays 250 satoshis in fee, while "total at least" pays 1000 satoshis. For transactions bigger than a kilobyte both pay by kilobyte.</source>
        <translation>Če je nastavitev zneska provizije po meri enaka 1000 satoshijev, transakcija pa je velika samo 250 bajtov, je obračunani znesek provizije pri nastavitvi "za KiB" samo 250 satoshijev, medtem ko je pri nastavitvi "skupno vsaj" ta znesek 1000 satoshijev. Za transakcije, večje od 1 KiB, se končni znesek pri obeh nastavitvah obračuna na KiB.</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Skrij</translation>
    </message>
    <message>
        <source>total at least</source>
        <translation>skupno vsaj</translation>
    </message>
    <message>
        <source>Paying only the minimum fee is just fine as long as there is less transaction volume than space in the blocks. But be aware that this can end up in a never confirming transaction once there is more demand for banglacoin transactions than the network can process.</source>
        <translation>Dokler bo v blokih še dovolj prostora za vse nastajajoče transakcije, zadostuje, če plačate samo minimalno provizijo. Ko pa se bo količina vseh transakcij povečala do meja zmogljivosti omrežja, se lahko zgodi, da vaša transakcija brez večje provizije nikoli ne bo potrjena.</translation>
    </message>
    <message>
        <source>(read the tooltip)</source>
        <translation>(oglejte si namig)</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Priporočena:</translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Po meri:</translation>
    </message>
    <message>
        <source>(Smart fee not initialized yet. This usually takes a few blocks...)</source>
        <translation>(Samodejni obračun provizije še ni pripravljen. Po navadi izračun traja nekaj blokov ...)</translation>
    </message>
    <message>
        <source>normal</source>
        <translation>navadno</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>hitro</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Pošlji več prejemnikom hkrati</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>Dodaj &amp;prejemnika</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Počisti vsa polja.</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Prah:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Počisti &amp;vse </translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Stanje:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Potrdi pošiljanje</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>&amp;Pošlji</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>&amp;Znesek:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Prejemnik &amp;plačila:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Oznaka:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Izberite enega od že uporabljenih naslovov</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>Plačilo je navadne vrste.</translation>
    </message>
    <message>
        <source>The banglacoin address to send the payment to</source>
        <translation>Naslov banglacoin, na katerega bo plačilo poslano</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Prilepite naslov iz odložišča</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Izpraznite vsebino polja</translation>
    </message>
    <message>
        <source>The fee will be deducted from the amount being sent. The recipient will receive less banglacoins than you enter in the amount field. If multiple recipients are selected, the fee is split equally.</source>
        <translation>Znesek plačila bo zmanjšan za znesek provizije. Prejemnik bo prejel manjše število kovancev, kot je bil vnešeni znesek. Če je prejemnikov več, bo provizija med njih enakomerno porazdeljena.</translation>
    </message>
    <message>
        <source>S&amp;ubtract fee from amount</source>
        <translation>O&amp;dštej provizijo od zneska</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Sporočilo:</translation>
    </message>
    <message>
        <source>This is an unauthenticated payment request.</source>
        <translation>Zahtevek za plačilo je neoverjen.</translation>
    </message>
    <message>
        <source>This is an authenticated payment request.</source>
        <translation>Zahtevek za plačilo je overjen.</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>Če vnesete oznako za zgornji naslov, se bo skupaj z naslovom shranila v imenk že uporabljenih naslovov</translation>
    </message>
    <message>
        <source>A message that was attached to the banglacoin: URI which will be stored with the transaction for your reference. Note: This message will not be sent over the banglacoin network.</source>
        <translation>Sporočilo, ki ste ga pripeli na URI tipa banglacoin:. Shranjeno bo skupaj s podatki o transakciji. Opomba: Sporočilo ne bo poslano preko omrežja banglacoin.</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Prejemnik:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Opomba:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Dokler to okno ne izgine, ne zaustavljajte računalnika.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Podpiši / preveri sporočilo</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Podpiši sporočilo</translation>
    </message>
    <message>
        <source>You can sign messages/agreements with your addresses to prove you can receive banglacoins sent to them. Be careful not to sign anything vague or random, as phishing attacks may try to trick you into signing your identity over to them. Only sign fully-detailed statements you agree to.</source>
        <translation>S svojimi naslovi lahko podpisujete sporočila ali pogodbe in s tem dokazujete, da na teh naslovih lahko prejemate kovance. Bodite previdni in ne podpisujte ničesar nejasnega ali naključnega, ker vas zlikovci preko ribarjenja (phishing) lahko prelisičijo, da na njih prepišete svojo identiteto. Podpisujte samo podrobno opisane izjave, s katerimi se strinjate.</translation>
    </message>
    <message>
        <source>The banglacoin address to sign the message with</source>
        <translation>Naslov banglacoin, s katerim podpisujete sporočilo</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Izberite enega od že uporabljenih naslovov</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Prilepite naslov iz odložišča</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Vnesite sporočilo, ki ga želite podpisati</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Podpis</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Kopiranje trenutnega podpisa na sistemsko odložišče.</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this banglacoin address</source>
        <translation>Podpišite sporočilo, da dokažete lastništvo nad zgornjim naslovom.</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Podpiši &amp;sporočilo</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Počisti vsa polja za vnos v oknu za podpisovanje</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Počisti &amp;vse </translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Preveri sporočilo</translation>
    </message>
    <message>
        <source>Enter the receiver's address, message (ensure you copy line breaks, spaces, tabs, etc. exactly) and signature below to verify the message. Be careful not to read more into the signature than what is in the signed message itself, to avoid being tricked by a man-in-the-middle attack. Note that this only proves the signing party receives with the address, it cannot prove sendership of any transaction!</source>
        <translation>Da preverite verodostojnost sporočila, spodaj vnesite: prejemnikov naslov, prejeto sporočilo (pazljivo skopirajte vse prelome vrstic, presledke, tabulatorje ipd.,) in prejeti podpis. Da se izognete napadom tipa man-in-the-middle, vedite, da iz veljavnega podpisa ne sledi nič drugega, kot tisto, kar je navedeno v sporočilu. Podpis samo potrjuje dejstvo, da ima podpisnik v lasti prejemni naslov, ne more pa dokazati vira nobene transakcije!</translation>
    </message>
    <message>
        <source>The banglacoin address the message was signed with</source>
        <translation>Naslov banglacoin, s katerim je bilo sporočilo podpisano</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified banglacoin address</source>
        <translation>Preverite, ali je bilo sporočilo v resnici podpisano z navedenim naslovom banglacoin.</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Preveri &amp;sporočilo</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Počisti vsa polja za vnos v oknu za preverjanje</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KiB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>V tem podoknu so prikazane podrobnosti o transakciji</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    <message>
        <source>Unit to show amounts in. Click to select another unit.</source>
        <translation>Merska enota za prikaz zneskov. Kliknite za izbiro druge enote.</translation>
    </message>
</context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Izvozi podatke v trenutnem zavihku v datoteko</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Options:</source>
        <translation>Možnosti:</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>Izberite podatkovno mapo</translation>
    </message>
    <message>
        <source>Connect to a node to retrieve peer addresses, and disconnect</source>
        <translation>Povežite se z vozliščem za pridobitev naslovov soležnikov in nato prekinite povezavo.</translation>
    </message>
    <message>
        <source>Specify your own public address</source>
        <translation>Določite vaš lasten javni naslov</translation>
    </message>
    <message>
        <source>Accept command line and JSON-RPC commands</source>
        <translation>Sprejemaj ukaze iz ukazne vrstice in preko JSON-RPC</translation>
    </message>
    <message>
        <source>Run in the background as a daemon and accept commands</source>
        <translation>Teci v ozadju in sprejemaj ukaze</translation>
    </message>
    <message>
        <source>banglacoin Core</source>
        <translation>banglacoin Core</translation>
    </message>
    <message>
        <source>Bind to given address and always listen on it. Use [host]:port notation for IPv6</source>
        <translation>Veži dani naslov in tam vedno poslušaj. Za naslove protokola IPv6 uporabite zapis [gostitelj]:vrata.</translation>
    </message>
    <message>
        <source>Execute command when a wallet transaction changes (%s in cmd is replaced by TxID)</source>
        <translation>Izvedi ukaz, ko bo transakcija denarnice se spremenila (V cmd je bil TxID zamenjan za %s)</translation>
    </message>
    <message>
        <source>Set the number of script verification threads (%u to %d, 0 = auto, &lt;0 = leave that many cores free, default: %d)</source>
        <translation>Nastavi število niti za preverjanje skript (%u do %d, 0 = samodejno, &lt;0 toliko procesorskih jeder naj ostane prostih, privzeto: %d)</translation>
    </message>
    <message>
        <source>&lt;category&gt; can be:</source>
        <translation>&lt;category&gt; je lahko:</translation>
    </message>
    <message>
        <source>Block creation options:</source>
        <translation>Možnosti ustvarjanja blokov:</translation>
    </message>
    <message>
        <source>Connection options:</source>
        <translation>Izbire povezave:</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>Podatkovna baza blokov je okvarjena</translation>
    </message>
    <message>
        <source>Debugging/Testing options:</source>
        <translation>Možnosti razhroščevanja in testiranja:</translation>
    </message>
    <message>
        <source>Do not load the wallet and disable wallet RPC calls</source>
        <translation>Ne naloži denarnice in onemogoči s tem povezane klice RPC</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Želite zdaj obnoviti podatkovno bazo blokov?</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>Napaka pri inicializaciji podatkovne baze blokov</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>Napaka pri inicializaciji okolja podatkovne baze denarnice %s!</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Napaka pri nalaganju podatkovne baze blokov</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Napaka pri odpiranju podatkovne baze blokov</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Opozorilo: Premalo prostora na disku!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>Ni mogoče poslušati na nobenih vratih. Če to zares želite, uporabite opcijo -listen=0.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>Uvažam ...</translation>
    </message>
    <message>
        <source>Incorrect or no genesis block found. Wrong datadir for network?</source>
        <translation>Izvornega bloka ni mogoče najti ali pa je neveljaven. Preverite, če ste izbrali pravo podatkovno mapo za izbrano omrežje.</translation>
    </message>
    <message>
        <source>Invalid -onion address: '%s'</source>
        <translation>Neveljaven naslov tipa -onion: '%s'</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>Na voljo ni dovolj deskriptorjev datotek.</translation>
    </message>
    <message>
        <source>Only connect to nodes in network &lt;net&gt; (ipv4, ipv6 or onion)</source>
        <translation>Povezuj se samo z vozlišči na omrežju tipa &lt;net&gt; (IPv4, IPv6 ali onion)</translation>
    </message>
    <message>
        <source>Prune cannot be configured with a negative value.</source>
        <translation>Negativne vrednosti parametra funkcije obrezovanja niso sprejemljive.</translation>
    </message>
    <message>
        <source>Prune mode is incompatible with -txindex.</source>
        <translation>Funkcija obrezovanja ni združljiva z opcijo -txindex.</translation>
    </message>
    <message>
        <source>Set database cache size in megabytes (%d to %d, default: %d)</source>
        <translation>Nastavitev velikosti predpomnilnik podatkovne baze v MiB (%d do %d, privzeto: %d)</translation>
    </message>
    <message>
        <source>Set maximum block size in bytes (default: %d)</source>
        <translation>Nastavitev maksimalne velikosti bloka v bajtih (privzeto: %d)</translation>
    </message>
    <message>
        <source>Specify wallet file (within data directory)</source>
        <translation>Ime datoteke z denarnico (znotraj podatkovne mape)</translation>
    </message>
    <message>
        <source>Use UPnP to map the listening port (default: %u)</source>
        <translation>Uporabi protokol UPnP za preslikavo vrat za poslušanje (privzeto: %u)</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Preverjam celovitost blokov ...</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>Preverjam celovitost denarnice ...</translation>
    </message>
    <message>
        <source>Wallet %s resides outside data directory %s</source>
        <translation>Datoteka %s z denarnico se nahaja izven podatkovne mape %s</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>Izbire denarnice:</translation>
    </message>
    <message>
        <source>Allow JSON-RPC connections from specified source. Valid for &lt;ip&gt; are a single IP (e.g. 1.2.3.4), a network/netmask (e.g. 1.2.3.4/255.255.255.0) or a network/CIDR (e.g. 1.2.3.4/24). This option can be specified multiple times</source>
        <translation>Iz navedenega vira dovoli povezave na JSON-RPC. Veljavne oblike vrednosti parametra &lt;ip&gt; so: edinstven naslov IP (npr.: 1.2.3.4), kombinacija omrežje/netmask (npr.: 1.2.3.4/255.255.255.0), ali pa kombinacija omrežje/CIDR (1.2.3.4/24). To opcijo lahko navedete večkrat.</translation>
    </message>
    <message>
        <source>Bind to given address and whitelist peers connecting to it. Use [host]:port notation for IPv6</source>
        <translation>Veži dani naslov in sprejemaj povezave samo od navedenih soležnikov. Za naslove protokola IPv6 uporabite zapis [gostitelj]:vrata.</translation>
    </message>
    <message>
        <source>Bind to given address to listen for JSON-RPC connections. Use [host]:port notation for IPv6. This option can be specified multiple times (default: bind to all interfaces)</source>
        <translation>Veži dani naslov in sprejemaj povezave na JSON-RPC. Za naslove protokola IPv6 uporabite zapis [gostitelj]:vrata. To opcijo lahko navedete večkrat. (privzeto: veži vse omrežne vmesnike)</translation>
    </message>
    <message>
        <source>Create new files with system default permissions, instead of umask 077 (only effective with disabled wallet functionality)</source>
        <translation>Ustvarjaj nove datoteke s privzetimi sistemskimi dovoljenji, namesto z umask 077. (To pride v poštev samo, kadar imate izklopljeno funkcijo denarnice.)</translation>
    </message>
    <message>
        <source>Discover own IP addresses (default: 1 when listening and no -externalip or -proxy)</source>
        <translation>Odkrij svoj naslov IP (privzeto: 1, če poslušate in sta opciji -externalip in -proxy neaktivni)</translation>
    </message>
    <message>
        <source>Error: Listening for incoming connections failed (listen returned error %s)</source>
        <translation>Napaka: Ni mogoče sprejemati dohodnih povezav (vrnjena napaka: %s)</translation>
    </message>
    <message>
        <source>Execute command when a relevant alert is received or we see a really long fork (%s in cmd is replaced by message)</source>
        <translation>Ko bo prejeto ustrezno opozorilo, ali ko bo opažena zelo dolga razvejitev, izvedi navedeni ukazni niz. (Niz %s bo nadomeščen z vsebino sporočila.)</translation>
    </message>
    <message>
        <source>If paytxfee is not set, include enough fee so transactions begin confirmation on average within n blocks (default: %u)</source>
        <translation>Če opcija -paytxfee ni nastavljena, nastavi znesek provizije tako visoko, da bodo transakcije potrjene v povprečno n blokih. (privzeto: %u)</translation>
    </message>
    <message>
        <source>Randomize credentials for every proxy connection. This enables Tor stream isolation (default: %u)</source>
        <translation>Na vsak posredniški strežnik se prijavi z drugimi naključnimi podatki. Tako je omogočena osamitev tokov v omrežju Tor (privzeto: %u)</translation>
    </message>
    <message>
        <source>(default: %u)</source>
        <translation>(privzeto: %u)</translation>
    </message>
    <message>
        <source>Connect through SOCKS5 proxy</source>
        <translation>Poveži se preko posredniškega strežnika SOCKS5</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informacije</translation>
    </message>
    <message>
        <source>Need to specify a port with -whitebind: '%s'</source>
        <translation>Pri opciji -whitebind morate navesti vrata: %s</translation>
    </message>
    <message>
        <source>Send trace/debug info to console instead of debug.log file</source>
        <translation>Pošilja sledilne/razhroščevalne informacije na konzolo namesto v datoteko debug.log</translation>
    </message>
    <message>
        <source>Shrink debug.log file on client startup (default: 1 when no -debug)</source>
        <translation>Ob zagonu skrajšaj datoteko debug.log (privzeto: 1, če ni vklopljena opcija -debug)</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Transakcije ni bilo mogoče podpisati.</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Program je eksperimentalne narave.</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Znesek je pramajhen</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Transkacija je prevelika</translation>
    </message>
    <message>
        <source>Unable to bind to %s on this computer (bind returned error %s)</source>
        <translation>Na tem računalniku ni bilo mogoče vezati naslova %s (vrnjena napaka: %s)</translation>
    </message>
    <message>
        <source>Username for JSON-RPC connections</source>
        <translation>Uporabniško ime za povezave na JSON-RPC</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Opozorilo</translation>
    </message>
    <message>
        <source>Zapping all transactions from wallet...</source>
        <translation>Brišem vse transakcije iz denarnice ...</translation>
    </message>
    <message>
        <source>Password for JSON-RPC connections</source>
        <translation>Geslo za povezave na JSON-RPC</translation>
    </message>
    <message>
        <source>Execute command when the best block changes (%s in cmd is replaced by block hash)</source>
        <translation>Izvedi ukaz, ko je najden najboljši blok (niz %s v ukazu bo zamenjan s hash vrednostjo bloka)</translation>
    </message>
    <message>
        <source>Allow DNS lookups for -addnode, -seednode and -connect</source>
        <translation>Omogoči poizvedbe DNS za opcije -addnode, -seednode in -connect.</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>Nalagam naslove ...</translation>
    </message>
    <message>
        <source>Use separate SOCKS5 proxy to reach peers via Tor hidden services (default: %s)</source>
        <translation>Za dostop do soležnikov preko skritih storitev Tor uporabi drug posredniški strežnik SOCKS5 (privzeto: %s)</translation>
    </message>
    <message>
        <source>(default: %s)</source>
        <translation>(privzeto: %s)</translation>
    </message>
    <message>
        <source>Invalid -proxy address: '%s'</source>
        <translation>Neveljaven naslov -proxy: '%s'</translation>
    </message>
    <message>
        <source>Relay non-P2SH multisig (default: %u)</source>
        <translation>Posreduj transakcije tipa multisig, ki niso hkrati tipa P2SH. (privzeto: %u)</translation>
    </message>
    <message>
        <source>Specify configuration file (default: %s)</source>
        <translation>Za shranjevanje konfiguracije uporabi navedeno datoteko. (privzeto: %s)</translation>
    </message>
    <message>
        <source>Specify connection timeout in milliseconds (minimum: 1, default: %d)</source>
        <translation>Vzpostavljanje nove povezave poteče po navedenem št. pretečenih milisekund. (najmanj: 1, privzeto: %d)</translation>
    </message>
    <message>
        <source>Specify pid file (default: %s)</source>
        <translation>Za shranjevanje PID uporabi navedeno datoteko. (privzeto: %s)</translation>
    </message>
    <message>
        <source>Spend unconfirmed change when sending transactions (default: %u)</source>
        <translation>Pri odlivnih transakcijah omogoči trošenje drobiža iz še nepotrjenih plačil (privzeto: %u)</translation>
    </message>
    <message>
        <source>Threshold for disconnecting misbehaving peers (default: %u)</source>
        <translation>Prekini povezavo s soležnikom, ko št. njegovih kazenskih točk preseže navedeni prag. (privzeto: %u)</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Neznano omrežje določeno v -onlynet: '%s'.</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Premalo sredstev</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Nalagam kazalo blokov ...</translation>
    </message>
    <message>
        <source>Add a node to connect to and attempt to keep the connection open</source>
        <translation>Dodaj povezavo na vozlišče in jo skušaj držati odprto</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Nalagam denarnico ...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Ne morem </translation>
    </message>
    <message>
        <source>Cannot write default address</source>
        <translation>Ni mogoče zapisati privzetega naslova</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Ponovno pregledujem verigo ...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Nalaganje končano</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Napaka</translation>
    </message>
</context>
</TS>